> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/products/cn/web-unblocker/usage-statistics.md).

# 使用统计

你可以以编程方式查看你的使用统计。这些请求免费。

通过查询以下端点查找你的使用统计：

```
GET https://data.oxylabs.io/v1/stats
```

{% hint style="warning" %}
访问此端点时，请在你的用户名前加上 WU\_\_（例如，WU\_\_username）。
{% endhint %}

#### 代码示例

```url
curl --user user:pass1 'https://data.oxylabs.io/v1/stats'
```

默认情况下，此查询返回全时段的使用统计。你也可以使用 `group_by` 查询参数按不同条件对数据分组，该参数接受以下值 `天`, `月`，或 `target` 来相应地细分你的使用详情。例如，要查看每日使用情况，你可以追加 `?group_by=day` 到你的请求中。请注意，所有流量都以字节为单位。

#### 示例输出

```json
{
    "meta": {
        "group_by": null,
        "date_from": null,
        "date_to": null,
        "source": null
    },
    "data": {
        "sources": [
            {
                "results_count_all": "1482",
                "results_count": "0",
                "realtime_results_count": "0",
                "super_api_results_count": "12777",
                "render": "0",
                "geo_location": "0",
                "average_response_time": 2.18,
                "request_traffic": "6629", 
                "response_traffic": "17850",
                "title": "universal"
            }
        ]
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.oxylabs.io/products/cn/web-unblocker/usage-statistics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
